*{margin: 0;padding: 0;word-wrap: break-word;word-break: break-all;}
body{
	position: relative;
	line-height: 1;
	color: #333333;
	font-size: 14px;
	max-width: 750px;
	margin: 0 auto;
}
body, input, select, button, textarea {
    font-size: 14px;
    font-family: "微软雅黑","microsoft yahei",Arial,Helvetica,sans-serif;
}
input[type=text],
input[type=checkbox],
input[type=password],
input[type=radio],
input:focus{
	margin: 0;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	outline: none;
	border: 0;
	background: none;
	outline-offset:0;
	padding: 0;
}
textarea{outline: none;resize: none;border: 0;}
i{font-style: normal;}
ul,li{list-style-type: none;}
a,a:link{text-decoration: none;color: #666666;}
.bgWhite{background: #FFFFFF;}
.bgGray{background: #F5F7F8;}
.paddingbot0{padding-bottom: 0;}
.ovone {display: block;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
.ovtwo {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.ovthree {overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.margin20{margin-top: 20px;}
.width1200{width: 1200px;margin: 0 auto;}
.hide{display: none !important;}
.hr10{
	display: block;
	height: 0.1rem;
	width: 100%;
	background-color: #F5F7F8;
}
.hr20{
	display: block;
	height: 0.2rem;
	width: 100%;
	background-color: #F5F7F8;
}
.hr30{
	display: block;
	height: 0.3rem;
	width: 100%;
	background-color: #F5F7F8;
}
.mask{
	position: fixed;
	left: 0;
	top: 0;
	z-index: 501;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0.4;
}

.blue_bg_b::before, .blue_bg_h:hover, .blue_bg_li a:hover {
    background: #3385ff;
}
.blue_bg_color {
	background: #e5f0ff;
	color: #3385ff;
}
.blue_bg,
.page_scroll_box .tab_link .tab_active,
.page_navigat .navi_list .navi_active,
.page_steps_box .steps_list .step_active{
	background: #3385ff;
}

.blue_color,
.page_scroll_box .tab_link .tab_active,
.page_navigation .navi_list .navi_cur,
.page_paper .paper_rich_a a{
	color: #3385ff;
}


.blue_border_bg,
.blue_border_bgli a,
.blue_border_bglih a:hover,
.pages_container .page_second .active{
	border: 1px solid #3385ff;
	background: #3385ff;
}

.page_scroll_box .tab_link .tab_active,
.navigation .navi_list .navi_cur,
.page_paper .paper_rich_a a {
	color: #3385ff;
}


/* 页码 */
.pages_container{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 0.3rem;
	margin-bottom: 0.4rem;
}
.pages_container .page_icon{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 0.72rem;
	height: 0.72rem;
	border: 1px solid #DBDFE5;
	cursor: pointer;
	border-radius: 2px;
	box-sizing: border-box;
}
.pages_container .page_icon img{
	width: 0.32rem;
	height: 0.32rem;
	display: block;
}
.pages_container .page_second{
	display: flex;
	align-items: center;
	margin-left: 0.2rem;
}
.pages_container .page_second a{
	display: flex;
	align-items: center;
	justify-content: center;
	min-width: 0.72rem;
	height: 0.72rem;
	border: 1px solid #DBDFE5;
	background: #FFFFFF;
	border-radius: 2px;
	margin-right: 0.2rem;
	font-size: 0.32rem;
	cursor: pointer;
	padding: 0 2px;
	border-radius: 2px;
	color: #666666;
	box-sizing: border-box;
}
.pages_container .page_second .active{
	color: #FFFFFF;
}
.pages_container .page_opacity{opacity: 0.4;}


.Page_new_head,
.guide_scroll_box .tab_link .tab_active,
.guide_navigat .navi_list .navi_active,
.guide_steps_box .steps_list .step_active{
	background: #cd1503;
}

::-webkit-scrollbar {
	display: none;
}

.pagination {padding-left: 0;margin: 20px 0;border-radius: 4px;}
.pagination>li {display: inline;}
.pagination>li>a,.pagination>li>span {position: relative;float: left;padding: 6px 12px;line-height: 1.42857;text-decoration: none;color: #40aae2;background-color: #fff;border: 1px solid #ddd;margin-left: -1px;}
.pagination>li:first-child>a,.pagination>li:first-child>span {margin-left: 0;border-bottom-left-radius: 4px;border-top-left-radius: 4px;}
.pagination>li:last-child>a,.pagination>li:last-child>span {border-bottom-right-radius: 4px;border-top-right-radius: 4px;}
.pagination>li>a:focus,.pagination>li>a:hover,.pagination>li>span:focus,.pagination>li>span:hover {z-index: 2;color: #23527c;background-color: #eee;border-color: #ddd;}
.pagination>.active>a,.pagination>.active>a:focus,.pagination>.active>a:hover,.pagination>.active>span,.pagination>.active>span:focus,.pagination>.active>span:hover {z-index: 3;color: #fff;background-color: #40aae2;border-color: #40aae2;cursor: default;}
.pagination>.disabled>a,.pagination>.disabled>a:focus,.pagination>.disabled>a:hover,.pagination>.disabled>span,.pagination>.disabled>span:focus,.pagination>.disabled>span:hover {color: #777;background-color: #fff;border-color: #ddd;cursor: not-allowed;}
.pagination-lg>li>a,.pagination-lg>li>span {padding: 10px 16px;font-size: 18px;line-height: 1.33333;}
.pagination-lg>li:first-child>a,.pagination-lg>li:first-child>span {border-bottom-left-radius: 6px;border-top-left-radius: 6px;}
.pagination-lg>li:last-child>a,.pagination-lg>li:last-child>span {border-bottom-right-radius: 6px;border-top-right-radius: 6px;}
.pagination-sm>li>a,.pagination-sm>li>span {padding: 5px 10px;font-size: 12px;line-height: 1.5;}
.badge,.label {line-height: 1;white-space: nowrap;}
.pagination-sm>li:first-child>a,.pagination-sm>li:first-child>span {border-bottom-left-radius: 3px;border-top-left-radius: 3px;}
.pagination-sm>li:last-child>a,.pagination-sm>li:last-child>span {border-bottom-right-radius: 3px;border-top-right-radius: 3px;}
.search-pagination>.pagination>li>a {margin: 0 3px;}
.search-pagination {width: 100%;text-align: center;display: inline-block;}
.search-pagination>.pagination>.page-active>a {background-color: #40aae2;color: #fff;}
.pagination>li>a,.pagination>li>span {color: #000;}
.pagination>li>a:hover {cursor: pointer;color: #23527c;}


/* 底部Footer */
.page_footer {
	display: block;
	padding-top: 0.05rem;
	background: #2f3234;
}
.page_footer .copyright {
	text-align: center;
	font-size: 0.24rem;
	color: #949498;
	line-height: 0.38rem;
	padding: 0.1rem 0;
}

.page_footer .copyright a {
	color: #949498;
	padding: 0 0.1rem;
}

.page_footer .footer_pic {
	height: 0.84rem;
	display: flex;
	align-items: center;
	justify-content: center;
	background: #252729;
}

.page_footer .footer_pic img {
	display: block;
	width: 1.24rem;
	height: 0.47rem;
	margin: 0 0.05rem;
}